/*
 * @Author: 赵伟
 * @Date: 2025-03-31 16:38:59
 * @Description: 实验对比 Aim
 */

import IframePage, { IframePageType } from '@/components/IFramePage';

function AimPage() {
  return <IframePage type={IframePageType.Aim}></IframePage>;
}
export default AimPage;
